Commit fb34a098 authored by Andreas Rönnquist's avatar Andreas Rönnquist

Initial Swedish translation

CVS version numbers

swedish/security/2018/dsa-4103.wml: INITIAL -> 1.1
parent 952f5015
#use wml::debian::translation-check translation="1.4" mindelta="1"
<define-tag description>säkerhetsuppdatering</define-tag>
<define-tag moreinfo>
<p>Flera sårbarheter har upptäckts i webbläsaren chromium.</p>
<ul>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2017-15420">CVE-2017-15420</a>
<p>Drew Springall upptäckte ett fall med URL-förfalskning.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2017-15429">CVE-2017-15429</a>
<p>Ett sajtöverskridande skriptproblem har upptäckts javaskriptbiblioteket
v8.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6031">CVE-2018-6031</a>
<p>Ett problem med användning efter frigörning har upptäckts i biblioteket
pdfium.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6032">CVE-2018-6032</a>
<p>Jun Kokatsu upptäckte ett sätt förbigå samma källa policyn.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6033">CVE-2018-6033</a>
<p>Juho Nurminen upptäckte en kapplöpningseffekt vid öppnande av
hämtade filer.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6034">CVE-2018-6034</a>
<p>Tobias Klein upptäckte ett problem med heltalsspill.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6035">CVE-2018-6035</a>
<p>Rob Wu upptäckte ett sätt för tilläggsmoduler att få åtkomst till
utvecklarverktyg.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6036">CVE-2018-6036</a>
<p>UK's National Cyber Security Centre upptäckte ett problem
med heltalsspill.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6037">CVE-2018-6037</a>
<p>Paul Stone upptäckte ett problem i autofill-funktionen.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6038">CVE-2018-6038</a>
<p>cloudfuzzer upptäckte ett buffertspill.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6039">CVE-2018-6039</a>
<p>Juho Nurminen upptäckte ett sajtöverskridande skriptproblem i
utvecklarverktygen.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6040">CVE-2018-6040</a>
<p>WenXu Wu upptäckte ett sätt att förbigå innehållssäkerhetspolicyn.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6041">CVE-2018-6041</a>
<p>Luan Herrera upptäckte ett URL-förfalskningsproblem.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6042">CVE-2018-6042</a>
<p>Khalil Zhani upptäckte ett URL-förfalskningsproblem.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6043">CVE-2018-6043</a>
<p>Ett teckenkonverteringsproblem har upptäckts.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6045">CVE-2018-6045</a>
<p>Rob Wu upptäckte ett sätt för tilläggsmoduler att få åtkomst till utvecklarverktyg.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6046">CVE-2018-6046</a>
<p>Rob Wu upptäckte ett sätt för tilläggsmoduler att få åtkomst till utvecklarverktyg.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6047">CVE-2018-6047</a>
<p>Masato Kinugawa upptäckte ett problem med informationsläckage.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6048">CVE-2018-6048</a>
<p>Jun Kokatsu upptäckte ett sätt att förbigå referrer-policyn.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6049">CVE-2018-6049</a>
<p>WenXu Wu upptäckte ett användargränssnittsförfalskningsproblem.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6050">CVE-2018-6050</a>
<p>Jonathan Kew upptäckte ett URL-förfalskningsproblem.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6051">CVE-2018-6051</a>
<p>Antonio Sanso upptäckte ett problem med informationsläckage.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6052">CVE-2018-6052</a>
<p>Tanner Emek upptäckte att implementationen av referrer-policyn
var ofullständig.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6053">CVE-2018-6053</a>
<p>Asset Kabdenov upptäckte ett informationsläckage.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6054">CVE-2018-6054</a>
<p>Rob Wu upptäckte en användning efter frigörning.</p></li>
</ul>
<p>För den gamla stabila utgåvan (Jessie), har säkerhetsstöd för
chromium avbrutits.</p>
<p>För den stabila utgåvan (Stretch) har dessa problem rättats i
version 64.0.3282.119-1~deb9u1.</p>
<p>Vi rekommenderar att ni uppgraderar era chromium-browser-paket.</p>
<p>För detaljerad säkerhetsstatus om chromium-browser vänligen se
dess säkerhetsspårare på
<a href="https://security-tracker.debian.org/tracker/chromium-browser">\
https://security-tracker.debian.org/tracker/chromium-browser</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4103.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment